function makeJobs0405

graphs = optDharwadker(.1,.1);
graphs = graphs(19:20);
nodes  = optNodes(.5, 8);
nGraphs = length(graphs);
nNodes  = length(nodes);

class  = 'fast';
binary = 'pscpsg-release_float.0405.30s.MEDIUM';

for g = 1:nGraphs
    for n = 1:nNodes
        uid = sprintf('FTfloat_dharwadker%02g_N%02g',g+18,n*4);
        options = [ graphs{g} nodes{n} ];
        writeJob(uid, class, binary, options);
    end
end

class  = 'fast';
binary = 'pscpsg-release_double.0405.30s.MEDIUM';

for g = 1:nGraphs
    for n = 1:nNodes
        uid = sprintf('FTdouble_dharwadker%02g_N%02g',g+18,n*4);
        options = [ graphs{g} nodes{n} ];
        writeJob(uid, class, binary, options);
    end
end

end
